.parrafo1 {
    background-color: #7FE1C0 ;
    float: left;
    width: 100%;
    padding-top: 0.5%;
}
.parte2 {
    margin-top: 1.2%;
    text-align: right;
    width: 49%;
    height: 40%;    
    float:left;
    font-family: Arial;
    margin-bottom: 5%;
}
.parte3 {
    margin-top: 1.2%;
    width: 49%;
    height: 40%;
    float:right;
    font-family: Arial;
}


.logo {
    text-align: left ;
    background-color: #7FE1C0;
    margin-left: 10px;
    margin-right: 17%;
    margin-bottom: 0.5%;
    float: left;
}
.links {
    color : white;
    text-decoration: none;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 200%;
    font-family: Arial;
}

.parte1 {
    background-color: #7BCCB1;
    width: 100%;
    height: 40%;
    margin-right: 10px;
}

.perro {
    text-align: center;
    margin-top: 0.5%;
    margin-left: 30%;
    margin-right: 30%;
    margin-bottom: 1%;
    width: 40%;
    height: 60%;
}

.crowfunding {
    width: 35%;
    height: 45%;
    border : solid 1px black;
}
.numero {
    margin-left: 15px;
    color: white;
    float: left;
    font-weight: bold;
    font-family: Arial;
    font-size: large;
}

.texto {
    margin-left: 33%;
    margin-right: 22%;
    color : white;
    text-align: center;
    float: left;
    font-weight: bold;
    font-family: Arial;
    font-size: large;
}

.redes {
    color: #7FE1C0;
    background-color: white;
    border:4px;
    text-align: center;
    margin: 0.1%;
    border-radius: 100%;
    border-color: white;
    text-decoration: none;
    font-size: medium;
    padding-top: 0.2%;
    width: 1.4%;
    height: 5.5%;
}
.campaña{
    border : solid 3px black;
    margin-right: 0px;
    font-size: 150%;
    padding:0.5%;
}

.rescate {
    margin-top: 0px;
}

.rescateimg {
    border : solid 1px black;
}

.body {
    margin: 0px;
}

.subtitulo {
    color: gray;
    font-size: large;
}

.hrleft {
    height: 1.5%;
    width: 15%;
    background-color: gray;
    border-radius: 20%;
    margin-left: 85%;
  }

.hrright {
    height: 1.5%;
    width: 15%;
    background-color: gray;
    border-radius: 20%;
    margin-right: 85%;
  } 

.creditos {
    background-color: #B7B6B6;
    height: 7.7%;
    width: 100%;
    float: right;
    font-family: Arial;
}